#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=asgi-redis
export PYBUILD_DISABLE=test  # Requires redis instance

%:
	dh $@ --with python3 --buildsystem=pybuild
